.datepicker { background: var(--bg-1) !important; border: 1px solid #606060; font-family: 'ft'; font-size: inherit; color: inherit; z-index: 9001; }
.datepicker--pointer { background: var(--bg-1); border-top: 1px solid #606060; border-right: 1px solid #606060; }
.datepicker--cell.-focus- { background-color: var(--bg-5) !important; }
.datepicker--cell.-current- { color: var(--catch) !important; }
.datepicker--day-name { color: var(--catch); }
.datepicker--cell.-selected- { color: var(--catch-darker); border: none; background: var(--catch); }